---
layout: post
title: "Originally shared by Arthur Wolf Did you know you can run servos ( the big, expensive kind ) using Smoothieboard ?"
date: June 29, 2017 13:23
category: "General discussion"
author: "Arthur Wolf"
---
<b>Originally shared by Arthur Wolf</b>



Did you know you can run servos ( the big, expensive kind ) using Smoothieboard ?

[http://www.everythingbends.com/2017/06/first-videos.html](http://www.everythingbends.com/2017/06/first-videos.html)



Via Ryan Turner





**"Arthur Wolf"**

---


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/jKEHSce6our) &mdash; content and formatting may not be reliable*
